
.links {
	FONT-SIZE: 11px
}

.td { 	
        COLOR: #CECBAD; FONT-SIZE: 12px
}
.copyright {
	COLOR: #000000; FONT-SIZE: 10px
}

.en {
        COLOR:#000000; FONT-FAMILY:arial, helvetica; FONT-SIZE:7pt; 
 }
.he { 	
        COLOR:#000000; FONT-SIZE: 9px
}
     
.Form {
	ALIGN-TEXT: left; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.b    {
        FONT-COLOR: #006666; FONT-SIZE: 14px
}
.hee { 	
        COLOR:#000000; FONT-SIZE: 11px
}
.poll {
	FONT-SIZE: 16px; COLOR: #CECBAD;  
}
